@font-face {
	font-family: "iconfonts";
	src: url("/static/fonts/iconfonts.eot");
	src: url("/static/fonts/iconfonts.eot?#iefix") format("eot"),
		url("/static/fonts/iconfonts.woff2") format("woff2"),
		url("/static/fonts/iconfonts.woff") format("woff"),
		url("/static/fonts/iconfonts.ttf") format("truetype"),
		url("/static/fonts/iconfonts.svg#iconfonts") format("svg");
	font-weight: normal;
	font-style: normal;
}

.f {
	display: inline-block;
	font-family: "iconfonts";
	font-style: normal;
	font-weight: normal;
	vertical-align: bottom;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.f-eye:before {
	content: "\EA01";
}

.f-search:before {
	content: "\EA02";
}

